version: 0.25.16004
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: IzDWplG0J2rUlh0BK/HEuyicaGTTT3a7NLVTaHFn+NpkzM3MqTfVy5FDCpCpPYjTkZ0xncyJZRWoQg/tuvfnfA==
    size: 179062485
    blockMapSize: 188961
path: PrivacySafe-arm64.AppImage
sha512: IzDWplG0J2rUlh0BK/HEuyicaGTTT3a7NLVTaHFn+NpkzM3MqTfVy5FDCpCpPYjTkZ0xncyJZRWoQg/tuvfnfA==
releaseDate: '2025-05-27T04:12:13.022Z'
